.new-footer{background: #000; padding: 30px 30px 35px;}
.new-footer h3, .new-footer h4, .new-footer p, .new-footer a, .copyright .text{text-decoration: none; color: #fff;}
.new-footer h3{font-size: 25px; line-height: 29px;}
.new-footer h4{font-size: 20px; line-height: 23px; text-transform: uppercase;}
.new-footer p{font-size: 15px; line-height: 18px;}
.new-footer ul li a{font-size: 20px; line-height: 30px;}
.copyright a{margin-left: 10px;}
.footer-logo img{width: 206px;}

@media (min-width: 992px){
    .hidden-xs{display: block;}
    .visible-xs{display: none;}
    .new-footer .footer-container{display: flex; justify-content: space-between;}
    .new-footer .footer-container .footer-block:nth-child(1){width: 210px;}
    .new-footer .footer-container .footer-block:nth-child(2){width: 240px;}
    .new-footer .footer-container .footer-block:nth-child(3){width: 210px;}
    .new-footer .footer-container .footer-block:nth-child(4){width: 350px; text-align: right;}
    .new-footer .social a{display: inline-block; margin-left: 31px;}
    .new-footer h3{margin: 0 0 30px;}
    .new-footer h4{margin: 0 0 15px;}
    .new-footer p{margin: 0 0 25px;}
    .new-footer .footer-container .footer-block:nth-child(2) p, .new-footer .footer-container .footer-block:nth-child(3) p{margin-bottom: 45px;}
    .new-footer ul li{margin-bottom: 20px; list-style: none;}
    .logo-social{display: flex; justify-content: space-between;}
    .copyright{display: flex; justify-content: space-between; margin-top: 45px;}
}

@media (max-width: 991px){
    .hidden-xs{display: none;}
    .visible-xs{display: block;}
    .new-footer .footer-container .footer-block{margin-bottom: 40px;}
    .new-footer .social{margin-top: 30px;}
    .new-footer .social a{display: inline-block; margin-right: 20px;}
    .new-footer h3{margin: 0 0 30px;}
    .new-footer h4{margin: 0 0 15px;}
    .new-footer p{margin: 0 0 25px;}
    .new-footer ul{margin: 0 0 50px; padding: 0;}
    .new-footer ul li{margin-bottom: 20px;}
    .copyright{margin-top: 45px;}
    .copyright a{margin: 0 10px 0 0;}
    .copyright .text{margin-bottom: 20px;}
}